Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:20:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi there,

My order number is 9675782144. I had ordered
Printed Shirt with Long Sleeves and Chest Pocket
Color: Blue
Size: XXL

But I received XL size (picture attached) please could you exchange it for
me? I don't want to go through return and buy again process. If you could
arrange the XXL size and send it when they come to pickup the wrong size
item that would be great.

Thank you
Sadaf Sajid
0505849971

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2815705